Manuel PHP
Précédent |  | Suivant

# zend_case_fold_string

zend_case_fold_string -- ...

## Description

#include <zend_unicode.h>

void zend_case_fold_string ( UChar** dest, int32_t* dest_len, UChar* src, int32_t src_len, uint32_t options, UErrorCode* status )

...

## Liste de paramètres

dest

  ...

dest_len

  ...

src

  ...

src_len

  ...

options

  ...

status

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
zend_call_method | Niveau supérieur | zend_check_magic_method_implementation